Subject: Re: BD Now! Mark Schonbeck on Albrecht cation ratios, Gregg Young's book on A...

From: Steve Diver <[email-masked]>
Date: Sat, 26 Jun 2004 14:43:45 -0500

Thanks, Bob, these background notes are insightful... !!

There is no need to even read the Liebhardt study.

Farmers who want to learn Albrecht will be better served
by going directly to the source:  to the ecofarming labs
and crop advisors who were students of Albrecht and
who have decades of lab and field results to understand
the system.  

Fyi, I am in touch with a new group in Texas promoting
organic agriculture research.  They are plannning to host
a conference this fall that will actually send soil samples
to 6-8 ecofarming labs, then have the ecofarming crop
advisors attend the conference and interpret the results
and provide recommendations.... for greater understanding
and comparison.   Well, that is the hope.  It may prove
to be a little difficult as proprietary information and competition
is a reality.  But isn't that interesting?  

Fyi, there is also a 2nd organic agricultural conference in Texas,
in the Valley, in January.

I can provide contact information if people are interested.

In Texas, Kay Chandler at Texas Plant & Soil Lab is
a key source for biological soil testing and guidance.  
Of interest, a test that was developed for southwestern soils
as I recall, TPSL uses a carbon dioxide extraction procedure, the
Albrecth ratios, et al.

Texas Plant & Soil Lab
http://www.txplant-soillab.com
 
Fyi, to my understanding, compost teas are gaining
increased usage on pasture management in Texas with results
of increased forage yields and quality, translating to
improved herd health.... not many details, but enough
to prick your ears up and listen.  

Steve Diver

[email-masked] wrote:

> Bill Liebhart work is a big mess.
>
>  
>
> Did you read it?
>
>  
>
> Bill Liebhert worked on a tec 3 soil, in Delaware, with no contact 
> with Kinsey and with little undersatnding of how to make the system 
> work, obsiouly.
>
>  
>
> He did NOT guard the micronutrients or increase SOM or anything else.
>
>  
>
> I went to U/C Davis, met with Bill, along with my soil scientist and 
> other guests. We asked Bill for his development papers from his work. 
> He said that they were not available and so there is not documentation 
> of the subtle aspects of how the trial was conducted. He said that he 
> felt like we were "wasting hte farmers money" with out endevors. This 
> statement was made in a isolate framework and does not account, 
> obviously, for human nutrition and ecology...let alone many other factors.
>
>  
>
> In those years, Kinsey had not worked out the rules that are now used 
> to handle with these very low exchange capacity soils. The "system" 
> essentially works with the medium range CEC 10-25 and behond that has 
> several rules, tricks to the trade, that need to be considered with 
> low or high CEC soils.
>
>  
>
> I work with soils that range from TEC 3 to 61 in two states on 15 
> crops and I can see the system working as long as I employ farmer 
> based, expereience based, skill like SOM management, foliar feeding, 
> carefull choice and handling of fertilizers and compost understanding.
>
>  
>
> Bills paper is often cited and should not be as it represents a tiny 
> fraction of soils acceptable to farm on and was not carried out with 
> knowledge....cec 3 shows that it was a sand dune or an extraordinary 
> low CEC clay species...possibly amorphous materials or something odd.
>
>  
>
> I respect Bill for what he has done for organic farming...but this 
> paper is worthless....in my opinion.
>
>  
>
> Bob Shaffer
>

_______________________________________________
BDNow mailing list
[email-masked]
You can unsubscribe or change your options at:
http://lists.envirolink.org/mailman/listinfo/bdnow